body{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    padding: 0;
    height: 100vh;
  }

  .container {
    height: 748px;
    width: 748px;
    display: grid;
    grid-template: 414px 130px 155px 22px/ 320px 198px 153px 50px;
    gap: 9px;
    background-color: black;
    
  }

  .item{
    background-color: #F0F1EC;
  }

  .red {
    background-color: #E72F24;
  }

  .white {
    grid-column: span 3;
  }

  .white2{
    grid-row: span 2;
  }

  .white3 {
    grid-area: 2 /2 / 4 / 4 ;
  }

  .blue{
    background-color: #004592;
    border-bottom: 10px solid black;
  }

  .white4 {
    grid-row: span 2 ;
  }

  .yellow{
    background-color: #F9D01E;
  }

  .black{
    background-color: #232629;
  }